<Project Sdk="Microsoft.NET.Sdk">
  <ItemGroup>
    <ProjectReference Include="..\BasicSharp\BasicSharp.csproj" />
  </ItemGroup>
  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Cosmos.Build" Version="0-*" NoWarn="NU1604" />
    <PackageReference Include="Cosmos.Debug.Kernel" Version="0-*" NoWarn="NU1604" />
    <PackageReference Include="Cosmos.Plugs" Version="0.1.0-localbuild" />
    <PackageReference Include="Cosmos.System2" Version="0-*" NoWarn="NU1604" />
  </ItemGroup>
</Project>